Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 24 lines (19 sloc) 0.6 kB
22acea1 @laserlemon Add the DataMapper adapter
authored
1 # encoding: utf-8
2
3 Gem::Specification.new do |gem|
206f5e7 @laserlemon Clean up multiple gemspecs in preparation for version 2.0.0
authored
4 gem.name = "periscope-data_mapper"
4ad6072 @laserlemon Bump version to 2.1.0
authored
5 gem.version = "2.1.0"
22acea1 @laserlemon Add the DataMapper adapter
authored
6
206f5e7 @laserlemon Clean up multiple gemspecs in preparation for version 2.0.0
authored
7 gem.author = "Steve Richert"
8 gem.email = "steve.richert@gmail.com"
9 gem.summary = "Push your DataMapper models' scopes up to the surface"
10 gem.homepage = "https://github.com/laserlemon/periscope"
52e27df @laserlemon Specify the MIT license in the gemspec
authored
11 gem.license = "MIT"
22acea1 @laserlemon Add the DataMapper adapter
authored
12
206f5e7 @laserlemon Clean up multiple gemspecs in preparation for version 2.0.0
authored
13 gem.add_dependency "dm-core", "~> 1.0"
4ad6072 @laserlemon Bump version to 2.1.0
authored
14 gem.add_dependency "periscope", "~> 2.1.0"
22acea1 @laserlemon Add the DataMapper adapter
authored
15
16 gem.files = %w(
17 lib/periscope-data_mapper.rb
18 lib/periscope/adapters/data_mapper.rb
2692399 @laserlemon Re-specify the license file to include in the packaged gems
authored
19 LICENSE.txt
22acea1 @laserlemon Add the DataMapper adapter
authored
20 periscope-data_mapper.gemspec
21 README.md
22 )
23 end
Something went wrong with that request. Please try again.